/* start added for chat persistence*/


#oit_PersistantChat, #oit-container {
    position: fixed;
    bottom: 0px;
    right: 25px;
    z-index: 50000;
    padding: 0;
    text-shadow: none;
}

#oit_PersistantChat.open, #oit-container.open {
    height: 550px;
    width: 445px;
    border: 1px solid #0072bf;

}

#oit_PersistantChat.closed, #oit-container.closed {
    height: 70px;
    width: 240px;
}

#oit_PersistantChat iframe, #oit-container iframe {
    height: 100%;
    width: 100%;
   
    
}
div#oit-container {
    right: 0;
}
.hideChat{
    visibility: hidden;
}



  @media only screen and (max-width: 641px) {
    #oit_PersistantChat, #oit-container {
        position: fixed;
        bottom: 0px;
        right: 0px;
        z-index: 50000;
        padding: 0;
        text-shadow: none;
    }
    
    #oit_PersistantChat.open, #oit-container.open {
        height: 100%;
        width: 100%;
        border: 1px solid #0072bf;
    }
    
    #oit_PersistantChat.closed, #oit-container.closed {
        height: 70px;
        width: 240px;
    }
    
    #oit_PersistantChat iframe, #oit-container iframe {
        height: 100%;
        width: 100%;
        border: none;
    }
    div#oit-container {
        right: 0;
    }
    .hideChat{
        visibility: hidden;
    }
}
/* end added for chat persistence*/